/* line 10, index.sass */
html body {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  font-size: 20px;
  font-family: Helvetica Neue;
  font-weight: 100;
  color: wheat;
  text-shadow: -1px -1px 0 black, 1px -1px 0 black, -1px 1px 0 black, 1px 1px 0 black;
}

/* line 25, index.sass */
background {
  display: block;
  width: 100%;
  min-height: 100%;
  padding: 50px;
  box-sizing: border-box;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDA3ZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIvPjwvcmFkaWFsR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -moz-radial-gradient(center center, #00007d 0%, #000000 100%);
  background-image: -webkit-radial-gradient(center center, #00007d 0%, #000000 100%);
  background-image: radial-gradient(center center, #00007d 0%, #000000 100%);
  background-size: cover;
}

/* line 35, index.sass */
tbody tr {
  cursor: pointer;
}
/* line 37, index.sass */
tbody tr td {
  cursor: pointer;
  vertical-align: middle;
}
/* line 40, index.sass */
tbody tr:nth-child(even) {
  background: rgba(255, 255, 255, 0.1);
}
/* line 43, index.sass */
tbody tr:hover {
  background: rgba(255, 255, 255, 0.3);
}
/* line 46, index.sass */
tbody tr:last-child td:first-child {
  border-bottom-left-radius: 15px;
}
/* line 48, index.sass */
tbody tr:last-child td:last-child {
  border-bottom-right-radius: 15px;
}

/* line 51, index.sass */
th {
  background: rgba(255, 255, 255, 0.1);
}
/* line 53, index.sass */
th:first-child {
  border-top-left-radius: 15px;
}
/* line 55, index.sass */
th:last-child {
  border-top-right-radius: 15px;
}

/* line 58, index.sass */
.board {
  background: rgba(255, 255, 255, 0.1) !important;
  border-radius: 15px;
}

/* line 62, index.sass */
.sorter {
  text-decoration: underline;
  cursor: pointer;
}
/* line 65, index.sass */
.sorter:hover {
  color: white;
}
/* line 67, index.sass */
.sorter:active {
  color: lightgray;
}
/* line 69, index.sass */
.sorter.selected {
  font-style: italic;
}

/* line 72, index.sass */
.userpic {
  border: 1px solid wheat;
  border-radius: 15%;
}
